<template>
    <view class="u-content">
        <u-parse :html="info"></u-parse>

    </view>
</template>
<style lang="scss" scoped>
    .u-content{
        line-height: 46rpx;
        font-size: 30rpx;
        color: #333;
        padding: 30rpx;
    }
</style>
<script>
export default {
    data(){
        return {
            info:""
        }
    },
    onLoad(o){
        console.log(o.id)
        this.$u.api.tipsinfo({document_code:o.id}).then((res)=>{
            console.log(JSON.stringify(res))
            uni.setNavigationBarTitle({
                title: res.data.document_title
            });
            this.info = res.data.document_content
        })
    }
}
</script>